<menu>

	<item text="home" url="http://www.flashxml.net" target="_blank" />

	<item text="products" url="http://www.flashxml.net" target="_blank" />

	<item text="services" url="http://www.flashxml.net" target="_blank"/>

	<item text="blog" url="http://www.flashxml.net" target="_blank"/>	

	<item text="tutorials" url="http://www.flashxml.net" target="_blank"/>

	<item text="profile" url="http://www.flashxml.net" target="_blank"/>

</menu>